{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Upak.Net/1.0.0": {
        "dependencies": {
          "DockPanelSuite": "3.1.1",
          "DockPanelSuite.ThemeVS2015": "3.1.1",
          "EPPlus": "7.5.1",
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.IO.RecyclableMemoryStream": "3.0.1",
          "NModbus4": "2.1.0",
          "Newtonsoft.Json": "13.0.3",
          "PCRE.NET": "1.1.0",
          "System.Configuration.ConfigurationManager": "9.0.0",
          "System.IO.Ports": "8.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.1.0",
          "TreeViewAdv": "1.7.0",
          "UpakControls": "1.0.0",
          "UpakColoredTextBox": "2.16.26.0"
        },
        "runtime": {
          "Upak.Net.dll": {}
        }
      },
      "DockPanelSuite/3.1.1": {
        "runtime": {
          "lib/netcoreapp3.1/WeifenLuo.WinFormsUI.Docking.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "DockPanelSuite.ThemeVS2015/3.1.1": {
        "dependencies": {
          "DockPanelSuite": "3.1.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/WeifenLuo.WinFormsUI.Docking.ThemeVS2015.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "EPPlus/7.5.1": {
        "dependencies": {
          "EPPlus.System.Drawing": "7.5.0",
          "Microsoft.Extensions.Configuration.Json": "8.0.1",
          "Microsoft.IO.RecyclableMemoryStream": "3.0.1",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Security.Cryptography.Pkcs": "8.0.1",
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/EPPlus.dll": {
            "assemblyVersion": "7.5.1.0",
            "fileVersion": "7.5.1.0"
          }
        }
      },
      "EPPlus.Interfaces/7.5.0": {
        "runtime": {
          "lib/net8.0/EPPlus.Interfaces.dll": {
            "assemblyVersion": "7.5.0.0",
            "fileVersion": "7.5.0.0"
          }
        }
      },
      "EPPlus.System.Drawing/7.5.0": {
        "dependencies": {
          "EPPlus.Interfaces": "7.5.0",
          "System.Drawing.Common": "8.0.4"
        },
        "runtime": {
          "lib/net8.0/EPPlus.System.Drawing.dll": {
            "assemblyVersion": "7.5.0.0",
            "fileVersion": "7.5.0.0"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
        "runtime": {
          "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/8.0.0": {},
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NModbus4/2.1.0": {
        "runtime": {
          "lib/net40/NModbus4.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "PCRE.NET/1.1.0": {
        "runtime": {
          "lib/net5.0/PCRE.NET.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-x64/native/PCRE.NET.Native.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/PCRE.NET.Native.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/PCRE.NET.Native.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/PCRE.NET.Native.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/PCRE.NET.Native.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-arm.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-arm64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-arm64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.linux-x64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/linux-x64/native/libSystem.IO.Ports.Native.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.native.System.IO.Ports/8.0.0": {
        "dependencies": {
          "runtime.linux-arm.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.linux-arm64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.linux-x64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.osx-arm64.runtime.native.System.IO.Ports": "8.0.0",
          "runtime.osx-x64.runtime.native.System.IO.Ports": "8.0.0"
        }
      },
      "runtime.osx-arm64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/osx-arm64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "runtime.osx-x64.runtime.native.System.IO.Ports/8.0.0": {
        "runtimeTargets": {
          "runtimes/osx-x64/native/libSystem.IO.Ports.Native.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Configuration.ConfigurationManager/9.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.0",
          "System.Security.Cryptography.ProtectedData": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Data.DataSetExtensions/4.5.0": {},
      "System.Diagnostics.EventLog/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Drawing.Common/8.0.4": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.424.16911"
          }
        }
      },
      "System.IO.Ports/8.0.0": {
        "dependencies": {
          "runtime.native.System.IO.Ports": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.IO.Ports.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net8.0/System.IO.Ports.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/win/lib/net8.0/System.IO.Ports.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.1.0": {},
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {},
      "TreeViewAdv/1.7.0": {
        "runtime": {
          "lib/net/Aga.Controls.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          }
        }
      },
      "UpakControls/1.0.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "System.Data.DataSetExtensions": "4.5.0"
        },
        "runtime": {
          "UpakControls.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "UpakColoredTextBox/2.16.26.0": {
        "runtime": {
          "UpakColoredTextBox.dll": {
            "assemblyVersion": "2.16.26.0",
            "fileVersion": "2.16.26.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Upak.Net/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DockPanelSuite/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-goYuIMrAHyzPfwqqW5MHXk9mWVI4oyILqC1TRlNS0pzXY7ku/fxoY1j0JuDJnwboqpIxvAatOT9ONrheCMo3/Q==",
      "path": "dockpanelsuite/3.1.1",
      "hashPath": "dockpanelsuite.3.1.1.nupkg.sha512"
    },
    "DockPanelSuite.ThemeVS2015/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5ZrBaRcCoW9FMDmWD5nY5YzGIIBmMHzTMZHs6ScZsEAISfJYKopUPo8e1T+hRKe2aKYVkAfnLAW5lgpKNMvMug==",
      "path": "dockpanelsuite.themevs2015/3.1.1",
      "hashPath": "dockpanelsuite.themevs2015.3.1.1.nupkg.sha512"
    },
    "EPPlus/7.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3ddsZARkpB5VxlfkRQJumCkSDZrU0yBOl6e/ZHR9KgPNa6atMFApgbu+hp9vOq/r5CUToMaudBWEyTSsdF+vLg==",
      "path": "epplus/7.5.1",
      "hashPath": "epplus.7.5.1.nupkg.sha512"
    },
    "EPPlus.Interfaces/7.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mGLKgdIKkXRYIu+HIGmZUngVAAlPzIQgI/KqG10m6P5P2112l6p/5dDa35UHu4GV4Qevw0Pq9PxAymrrrl4tzA==",
      "path": "epplus.interfaces/7.5.0",
      "hashPath": "epplus.interfaces.7.5.0.nupkg.sha512"
    },
    "EPPlus.System.Drawing/7.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cgwstM12foFisisURUyxwJOWHMD/rZxPSyBXFsCOFayaKq0oKlOs1mCTueKNNIlpPDG1no9vcaQiJgZXFM4KPA==",
      "path": "epplus.system.drawing/7.5.0",
      "hashPath": "epplus.system.drawing.7.5.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0J/9YNXTMWSZP2p2+nvl8p71zpSwokZXZuJW+VjdErkegAnFdO1XlqtA62SJtgVYHdKu3uPxJHcMR/r35HwFBA==",
      "path": "microsoft.extensions.configuration/8.0.0",
      "hashPath": "microsoft.extensions.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EJzSNO9oaAXnTdtdNO6npPRsIIeZCBSNmdQ091VDO7fBiOtJAAeEq6dtrVXIi3ZyjC5XRSAtVvF8SzcneRHqKQ==",
      "path": "microsoft.extensions.configuration.fileextensions/8.0.1",
      "hashPath": "microsoft.extensions.configuration.fileextensions.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L89DLNuimOghjV3tLx0ArFDwVEJD6+uGB3BMCMX01kaLzXkaXHb2021xOMl2QOxUxbdePKUZsUY7n2UUkycjRg==",
      "path": "microsoft.extensions.configuration.json/8.0.1",
      "hashPath": "microsoft.extensions.configuration.json.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UboiXxpPUpwulHvIAVE36Knq0VSHaAmfrFkegLyBZeaADuKezJ/AIXYAW8F5GBlGk/VaibN2k/Zn1ca8YAfVdA==",
      "path": "microsoft.extensions.fileproviders.physical/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OK+670i7esqlQrPjdIKRbsyMCe9g5kSLpRRQGSr4Q58AOYEe/hCnfLZprh7viNisSUUQZmMrbbuDaIrP+V1ebQ==",
      "path": "microsoft.extensions.filesystemglobbing/8.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s/s20YTVY9r9TPfTrN5g8zPF1YhwxyqO6PxUkrYTGI2B+OGPe9AdajWZrLhFqXIvqIW23fnUE4+ztrUWNU1+9g==",
      "path": "microsoft.io.recyclablememorystream/3.0.1",
      "hashPath": "microsoft.io.recyclablememorystream.3.0.1.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9opKRyOKMCi2xJ7Bj7kxtZ1r9vbzosMvRrdEhVhDz8j8MoBGgB+WmC94yH839NPH+BclAjtQ/pyagvi/8gDLkw==",
      "path": "microsoft.win32.systemevents/8.0.0",
      "hashPath": "microsoft.win32.systemevents.8.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NModbus4/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hGoxVFImyP2UC/vyaBjS3ZCLEqn3nqDWOfiePUfSTPpI4EhF4xUe6VnQ5W6m9oFK/6unKAaWQZh89WE+I31Spw==",
      "path": "nmodbus4/2.1.0",
      "hashPath": "nmodbus4.2.1.0.nupkg.sha512"
    },
    "PCRE.NET/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fHQl84PfK3tcx1PWrRfYu4QhL9y3dAXplIARCKvIbfOgnI5H/Y7qSaGSMEZy+w273t8aWDu+uo2HwJsRegn6tA==",
      "path": "pcre.net/1.1.0",
      "hashPath": "pcre.net.1.1.0.nupkg.sha512"
    },
    "runtime.linux-arm.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gK720fg6HemDg8sXcfy+xCMZ9+hF78Gc7BmREbmkS4noqlu1BAr9qZtuWGhLzFjBfgecmdtl4+SYVwJ1VneZBQ==",
      "path": "runtime.linux-arm.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-arm.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.linux-arm64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYG6/3ojhEWbb3FwQAKgGWPHrY+HKUXXdVjJlrtyCLn3EMcNTaNcPadb2c0ndQzixZSmAxZKopXJr0nLwhOrpQ==",
      "path": "runtime.linux-arm64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-arm64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.linux-x64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wnw5vhA4mgGbIFoo6l9Fk3iEcwRSq49a1aKwJgXUCUtEQLCSUDjTGSxqy/oMUuOyyn7uLHsH8KgZzQ1y3lReiQ==",
      "path": "runtime.linux-x64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.linux-x64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ee7Sz5llLpTgyKIWzKI/GeuRSbFkOABgJRY00SqTY0OkTYtkB+9l5rFZfE7fxPA3c22RfytCBYkUdAkcmwMjQg==",
      "path": "runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.osx-arm64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rbUBLAaFW9oVkbsb0+XSrAo2QdhBeAyzLl5KQ6Oci9L/u626uXGKInsVJG6B9Z5EO8bmplC8tsMiaHK8wOBZ+w==",
      "path": "runtime.osx-arm64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.osx-arm64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.runtime.native.System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IcfB4jKtM9pkzP9OpYelEcUX1MiDt0IJPBh3XYYdEISFF+6Mc+T8WWi0dr9wVh1gtcdVjubVEIBgB8BHESlGfQ==",
      "path": "runtime.osx-x64.runtime.native.system.io.ports/8.0.0",
      "hashPath": "runtime.osx-x64.runtime.native.system.io.ports.8.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PdkuMrwDhXoKFo/JxISIi9E8L+QGn9Iquj2OKDWHB6Y/HnUOuBouF7uS3R4Hw3FoNmwwMo6hWgazQdyHIIs27A==",
      "path": "system.configuration.configurationmanager/9.0.0",
      "hashPath": "system.configuration.configurationmanager.9.0.0.nupkg.sha512"
    },
    "System.Data.DataSetExtensions/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-221clPs1445HkTBZPL+K9sDBdJRB8UN8rgjO3ztB0CQ26z//fmJXtlsr6whGatscsKGBrhJl5bwJuKSA8mwFOw==",
      "path": "system.data.datasetextensions/4.5.0",
      "hashPath": "system.data.datasetextensions.4.5.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qd01+AqPhbAG14KtdtIqFk+cxHQFZ/oqRSCoxU1F+Q6Kv0cl726sl7RzU9yLFGd4BUOKdN4XojXF0pQf/R6YeA==",
      "path": "system.diagnostics.eventlog/9.0.0",
      "hashPath": "system.diagnostics.eventlog.9.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/8.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3G4xpa8mUYGzEF0HlswlBArAFywHJIzsZoB5hU4yMlnYHaabj/lg019BwbyyYBxj0aoM7Cz+jdlgUemeno9LOQ==",
      "path": "system.drawing.common/8.0.4",
      "hashPath": "system.drawing.common.8.0.4.nupkg.sha512"
    },
    "System.IO.Ports/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MaiPbx2/QXZc62gm/DrajRrGPG1lU4m08GWMoWiymPYM+ba4kfACp2PbiYpqJ4QiFGhHD00zX3RoVDTucjWe9g==",
      "path": "system.io.ports/8.0.0",
      "hashPath": "system.io.ports.8.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5o/HZxx6RVqYlhKSq8/zronDkALJZUT2Vz0hx43f0gwe8mwlM0y2nYlqdBwLMzr262Bwvpikeb/yEwkAa5PADg==",
      "path": "system.runtime.compilerservices.unsafe/6.1.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.1.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CJW+x/F6fmRQ7N6K8paasTw9PDZp4t7G76UjGNlSDgoHPF0h08vTzLYbLZpOLEJSg35d5wy2jCXGo84EN05DpQ==",
      "path": "system.security.cryptography.protecteddata/9.0.0",
      "hashPath": "system.security.cryptography.protecteddata.9.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "TreeViewAdv/1.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nOvno4ZAuMoqTXGLyVSytGx3OlInC5K2uN9cIE+quA4C8r2RgfgHpl0Md/Rb+0vd/iPQD6vWHNlVzPZgAbjhHA==",
      "path": "treeviewadv/1.7.0",
      "hashPath": "treeviewadv.1.7.0.nupkg.sha512"
    },
    "UpakControls/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "UpakColoredTextBox/2.16.26.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}